/*Global.css*/

body{
  font-family:century_gothic;
  font-size:11pt;
  color:#525F5E;
 }

div#header{
   border:none;
 }
 
div.heading{
  font-size:14pt;
  margin-left:20px;
  padding-top:12px;
  text-align:center;
  width:400px;
  font-weight:400;
 } 
 
img#actsofthought{
  border:none;
 } 


@font-face
{
font-family:century_gothic;
src: url('http://www.actsofthought.com/main/gothic.ttf')
    ,url('http://www.actsofthought.com/main/gothic.eot'); /* IE9 */
} 
 
 
div#top_nav{
  position:absolute;
  top:75px;
  left:170px;
  width:935px;
  height:25px;
  border-bottom-style:solid;
  border-bottom-color:#C1CEB5;
  border-bottom-width:2px;
 } 
 
 
table#content{
  table-layout:fixed;
  position:relative;
  top:-20px;
  
 
 }
 
td#left_bar{
  width:152px;
  min-height:600px;
  
 }
 
 td#main{
   border-left-width:2px;
   border-left-style:solid;
   border-left-color:#C1CEB5;
  }
 
div#nav{
  position:relative;
  width:152px;
  min-height:600px;
  font-family:century_gothic;
 }
 
div#main_content{
  position:relative;
  width:800px;
  min-height:600px;
  padding-left:10px;
  padding-top:5px;
 }   
 
 
div#right_ads{
  position:relative;
  width:165px;
  min-height:600px;
 } 
 
div#footer{
  position:relative;
  top:-42px;
  left:0px;
  width:820px;
  height:25px;
  border-top-style:solid;
  border-top-color:#C1CEB5;
  border-top-width:2px;
  padding-left:280px;
 }  
  
div#video_container{
  width:690px;
  height:460px;
  border-style:solid;
  border-width:1px;
  border-color:#C1CEB5;
  text-align:center;
  margin-left:20px;
  padding-top:25px;
  border-radius:8px;
  padding-left:23px;
 }  
  
div.video_selector{
  width:400px;
  height:30px;
  border-width:1px;
  border-color:#C1CEB5;
  border-style:solid;
  margin:20px;
  border-radius:8px;
  text-align:center;
  padding-top:12px;
  margin-left:170px;
   
 }

 
 
span.top_menu{
  margin-right:20px;
  
 }
 
 
span.bottom_menu{
   font-family:century_gothic;
   margin-right:120px;
   font-size:10pt;
   
 }  
 
a:link{color:#70768D;text-decoration:none;}
a:visited{color:#70768D;text-decoration:none;}
a:hover {color:#CCE03A;text-decoration:underline;}
a:active{color:#684a2f; } 


img#main_spacer{
     height:600px;
     width:1px;
     float:left;
     z-index:-1;
    }
